@font-face{
	font-family:'BrandonText';
	font-display:swap;
	font-style:normal;
	font-weight:Bold;
	src:url('/global/fonts/cctemse/BrandonText-Bold.eot') format('embedded-opentype');
	src:
	url('/global/fonts/cctemse/BrandonText-Bold.eot') format('embedded-opentype'),	url('/global/fonts/cctemse/BrandonText-Bold.woff') format('woff'),
	url('/global/fonts/cctemse/BrandonText-Bold.woff2') format('woff2'),
	url('/global/fonts/cctemse/BrandonText-Bold.svg') format('svg'),
	url('/global/fonts/cctemse/BrandonText-Bold.ttf') format('truetype');
}

@font-face{
	font-family:'BrandonText';
	font-display:swap;
	font-style:normal;
	font-weight:Light;
	src:url('/global/fonts/cctemse/BrandonText-Light.eot') format('embedded-opentype');
	src:
	url('/global/fonts/cctemse/BrandonText-Light.eot') format('embedded-opentype'),	url('/global/fonts/cctemse/BrandonText-Light.woff') format('woff'),
	url('/global/fonts/cctemse/BrandonText-Light.woff2') format('woff2'),
	url('/global/fonts/cctemse/BrandonText-Light.svg') format('svg'),
	url('/global/fonts/cctemse/BrandonText-Light.ttf') format('truetype');
}

@font-face{
	font-family:'BrandonText';
	font-display:swap;
	font-style:normal;
	font-weight:Medium;
	src:url('/global/fonts/cctemse/BrandonText-Medium.eot') format('embedded-opentype');
	src:
	url('/global/fonts/cctemse/BrandonText-Medium.eot') format('embedded-opentype'),	url('/global/fonts/cctemse/BrandonText-Medium.woff') format('woff'),
	url('/global/fonts/cctemse/BrandonText-Medium.woff2') format('woff2'),
	url('/global/fonts/cctemse/BrandonText-Medium.svg') format('svg'),
	url('/global/fonts/cctemse/BrandonText-Medium.ttf') format('truetype');
}

@font-face{
	font-family:'BrandonText';
	font-display:swap;
	font-style:normal;
	font-weight:Regular;
	src:url('/global/fonts/cctemse/BrandonText-Regular.eot') format('embedded-opentype');
	src:
	url('/global/fonts/cctemse/BrandonText-Regular.eot') format('embedded-opentype'),	url('/global/fonts/cctemse/BrandonText-Regular.woff') format('woff'),
	url('/global/fonts/cctemse/BrandonText-Regular.woff2') format('woff2'),
	url('/global/fonts/cctemse/BrandonText-Regular.svg') format('svg'),
	url('/global/fonts/cctemse/BrandonText-Regular.ttf') format('truetype');
}

